
/* Active Layer */
"6e0-3q-QbJ.title" = "الطبقة النشطة";

/* Show file in Finder after export */
"KKp-gI-UrK.title" = "إظهار الملف في Finder بعد التصدير";

/* All glyphs */
"OlW-iQ-LI6.title" = "جميع الحروف الطباعية";

/* PNG */
"QKC-vS-LXs.title" = "PNG";

/* PDF */
"Qh5-rX-mF2.title" = "PDF";

/* Format */
"UGm-xc-uIx.title" = "الصيغة";

/* Export */
"aXx-lH-Ghd.title" = "تصدير";

/* JPG */
"acr-om-NG7.title" = "JPG";

/* Export Destination */
"bU8-3O-LHL.title" = "وجهة التصدير";

/* SVG */
"iEm-Op-R9W.title" = "SVG";

/* Selected Glyph */
"zmo-Se-46s.title" = "الحرف الطباعي المحدد";
